Copyright: Created with EasyHelp (Tel: 0973 209667)


SignalP/Subtractor - RG350864

Description

This block performs a subtraction on its two inputs.  It has both a normal and an inverted output.

Although Input 2 (y) may be connected to other function blocks in the system, a new output is computed only when Input 1 (x) receives a message.

Input 2 is persistent.

Parameters

Input 1	Primary input to the block.  Expects a value (-100% to +100%).

Input 2	Second input to the block.  Expects a value (-100% to +100%).

Get Output	Returns the current value of the output:  -100% to +100%.

Get Input 2	Returns the current value of input 2:  -100% to +100%.


Description

This block performs a subtraction on its two inputs.  It has both a normal and an inverted output.

Although Input 2 (y) may be connected to other function blocks in the system, a new output is computed only when Input 1 (x) receives a message.

Input 2 is persistent.


Parameters

Input 1	Primary input to the block.  Expects a value (-100% to +100%).

Input 2	Second input to the block.  Expects a value (-100% to +100%).

Get Output	Returns the current value of the output:  -100% to +100%.

Get Input 2	Returns the current value of input 2:  -100% to +100%.